#######################################################################
#Script Name: nginx-events.conf
#Version: 1.3
#Description: nginx-events conf for DA on Deb.
#Last Modify Date: 03302022
#Author:Brent Dacus
#Email:brent[at]thedacus[dot]net
########################################################################
## half of the open file limit.
worker_connections  32767;
